Overview | Package | Class | Tree | Deprecated | Index | Help
| Common Annotations 1.1 - Apache Tomcat 7.0.106
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## javax.annotation
Annotation Type Resources

    @Documented
    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface Resources

Since:
  Common Annotations 1.0

Required Element Summary
`Resource[]` | `value`

Element Detail

### value

    public abstract Resource[] value

Overview | Package | Class | Tree | Deprecated | Index | Help
| Common Annotations 1.1 - Apache Tomcat 7.0.106
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.